[submodule "third_party/msdfgen"]
	path = third_party/msdfgen
	url = https://github.com/Chlumsky/msdfgen.git
[submodule "third_party/LLGL"]
	path = third_party/LLGL
	url = https://github.com/LukasBanana/LLGL.git
